@font-face {
    font-family: Quicksand-Bold;
    src: url(../fonts/Quicksand-Bold.ttf);
  }
  
  @font-face {
    font-family: Quicksand-Light;
    src: url(../fonts/Quicksand-Light.ttf);
  }
  @font-face {
    font-family: Montserrat-Light;
    src: url(../fonts/Montserrat-Light.ttf);
  }
  
  @font-face {
    font-family: Quicksand-Medium;
    src: url(../fonts/Quicksand-Medium.ttf);
  }
  body {
  
  overflow-x: hidden; /* Hide horizontal scrollbar */
}
  
  @font-face {
    font-family: JosefinSans-Light;
    src: url(../fonts/JosefinSans-Light.ttf);
  }
  
  a.copyrightss {
    color: yellow !important;
}
  .video-background-mobile {
      display:none;
  }a.btn-link
  .go4269172405 {
    display: none !important;
}
  h1.maine-title {
    padding: 50px 0 0 0;
}
 .maine-title {
    padding: 50px 0 0 0;
}
p.lum-lightbox-caption {
    display: none;
}
.discoverstory.animated.bounce.infinite.slower {
    padding: 50px 0 100px 0;
}
div#item-card-content {
  
    z-index: 0;
}
.menu-section2 {
    background-color: #d2001a;
    padding: 67px 0;
}
.menu-section2 a.btn-link {
    background-color: #fff;
    color: #D2001A !important;
}

.menu-section2 a.btn-link:hover;
     color: #000 !important;
}


  .WidgetTitle__Header-sc-ruy1gu-2.jfpmQZ {
      display: none;
  }
  div#eapps-google-reviews-ae0f8891-b362-4760-9326-ed0d925d1a8f a {
      display: none;
  }
  div#eapps-google-reviews-ae0f8891-b362-4760-9326-ed0d925d1a8f a{
      display:none;
  }
/*li.table-booking {*/
/*    background: black;*/
/*    border: 2px solid black;*/
/*    border-radius: 4px;*/
/*    height: auto;*/
   
/*    text-align: center;*/
/*}*/
/*li.table-booking-login {*/
/*    background: red;*/
/*     border: 2px solid red;*/
/*    border-radius: 4px;*/
/*    height: auto;*/
  
/*    text-align: center;*/
/*}*/
/*ul.right-nav {*/
/*    list-style: none;*/
/*    display: flex;*/
/*    float: right;*/
/*    color: white !important;*/
/*}*/
/*a.table-book {*/
   
/*    font-size: 20px !important;*/
/*    text-transform: uppercase !important;*/
/*    color: #FFFFFF !important;*/
/*    font-family: Quicksand-Medium !important;*/
/*    line-height: 3.8 !important;*/
/*    transition: 0.5s !important;*/
/*}*/
/*a.table-book {*/
/*    font-size: 20px !important;*/
/*    text-transform: uppercase !important;*/
/*    color: #FFFFFF !important;*/
/*    font-family: Quicksand-Medium !important;*/
/*    line-height: 3.8 !important;*/
/*    transition: 0.5s !important;*/
/*    background: red !important;*/
/*    border: 2px solid red !important;*/
/*    padding: 10px !important;*/
/*}*/

/*li.table-booking-login a {*/
/*    color: white !important;*/
/*    background: black !important;*/
/*    border: 2px solid black !important;*/
/*    padding: 10px !important;*/
/*     font-size: 20px !important;*/
/*    text-transform: uppercase !important;*/
/*     font-family: Quicksand-Medium !important;*/
/*    line-height: 3.8 !important;*/
/*    transition: 0.5s !important;*/
/*}*/
/*li.table-booking {*/
/*    position: relative;*/
/*    bottom: 90px;*/
/*    left: 120px;*/
/*}*/
/*li.table-booking-login {*/
/*    position: relative;*/
/*    bottom: 90px;*/
/*    left: 146px;*/
/*}*/
/*.carousel-inner img {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*  }*/

a.table-book {
    background: black !important;
    border: 2px solid black !important;
    border-radius: 4px !important;
    padding: 10px 10px 10px 10px !important;
    /*width:190px !important;*/
    /*height:45px !important;*/
}
li.table-booking-login a {
    background: red !important;
    border: 2px solid red !important;
    border-radius: 4px !important;
    padding: 8px 30px 8px 30px !important;
}
.review {
display: flex;
}
.review .review-item {
 margin-right: 50px;
color: white;
    width: 20%;
    overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 10;
-webkit-box-orient: vertical;
}



  html {
    scroll-behavior: smooth;
  }
  header {
      position: absolute;
      z-index: 999;
      width: 100%;
      transition: 0.8s;
      padding: 17px 0 0;
      border-bottom: 1px solid #a3a3a3;
      background: rgba(0,0,0,0.6);
  }
  
  .booking {
      margin: 16px 0;
  }
  .carousel-indicators li {
      cursor: pointer;
  }
  
  .card img.img-fluid:hover {
      filter: grayscale(1);
      transition: 0.5s;
  }
  
  .card img.img-fluid {
      transition: 0.5s;
      border-radius: 20px;
  }
  ul.menu {
      list-style: none;
      padding: 0;
      display: flex;
      gap: 30px;
      justify-content: flex-end;
      line-height: 2.8;
      margin-left: 0;
  }
  
  .video-background .wrap {
    position: relative;
    height: 100vh;
  }
  
  .video-background .video-bg {
    position: relative;
    height: 100%;
    background: #000;
    overflow: hidden;
  }
  
  .video-background .video-bg iframe {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100vw;
    height: 60vw;
  }
  
  
  
  
  /* for slider transition */
  
  
  
  /* for slider transition */
  
  header.sticky {
      position: fixed;
      background-color: #0000008f;
      transition: 0.8s;
      z-index: 999999999;
  }
  ul.menu a {
      font-size: 20px;
      text-transform: uppercase;
      color: #FFFFFF;
     font-family: 'Trebuchet MS', sans-serif;
      line-height: 3.8;
      transition: 0.5s;
  }
  ul.menu a:hover {
      color: #dc0101;
      transition: 0.5s;
  }
  li.table-booking-login a:hover {
     color: #000;
      transition: 0.5s;
}
  
  body a.tabel-book {
      background-color: #DC0101;
  }
  body .booking a:hover {
      color: #fff;
  }
  .menu-btn .row {
      gap: 2rem;
      justify-content: flex-end;
      padding-right: 23px;
  }
  
  .booking a {
      text-transform: uppercase;
      background-color: #000000;
      color: #FFFFFF;
      border-radius: 15px;
      font-size: 19px;
       font-family: Quicksand-Medium;
      width: 191px;
      display: block;
      text-align: center;
      padding: 7px 0;
      background-image: linear-gradient(0, #ffffff, #ffffff);
      background-size: 0 0;
      transition: .3s;
      background-repeat: no-repeat;
      background-position: center;
   
  }
  .sction-one i.fa {
      font-size: 53px;
      color: #E19B3E;
  }
  .booking a:hover {
      background-size: 100% 100%;
      color: #000 !important;
  }
  body .carousel-indicators .active {
      background-color: #d2001a;
  }
  a:hover {
      text-decoration: none !important;
  }
  .banner-titel {
      position: absolute;
      z-index: 999999999;
      top: 40%;
      font-family: Quicksand-Medium;
      right: 0;
      left: 0;
      text-align: center;
  }
  .banner-titel p {
      font-size: 18px;
      color: #fff;
      font-family: Montserrat-Light;
      margin-bottom: 24px;
  }
  .lunch-section .menu-box {
      margin-top: 91px;
  }
  .banner-titel h2 {
       font-family: Quicksand-Medium;
      color: #fff;
      text-align: center;
  }
  .carousel-item img {
      opacity: 1;
  }
  .slider-hero {
      background-color: #000;
  }
  
a.btn-link {
    color: #fff;
    font-family: Quicksand-Medium;
    font-size: 19px;
    background: #D2001A;
    border-radius: 13px;
    padding: 15px 38px 20px;
    background-image: linear-gradient(0, #ffffff, #ffffff);
    background-size: 0 0;
    transition: .3s;
    background-repeat: no-repeat;
    background-position: center;
}
  a.btn-link:hover {
      background-size: 100% 100%;
      color: #000 !important;
  }
  
  .sction-one {
      background-color: #D2001A;
      padding: 40px 0;
      font-size: 20px;
       color: #fff;
      font-family: Quicksand-Medium;
  }
  .sction-one a{
       color: #fff;
   
  }
  .sction-one a:hover {
      color: #fff;
  }
  span.time {
      font-size: 17px;
       font-family: Quicksand-Light;
  }
  
  .sction-one .row {
      align-items: center;
  }
  .sction-one .row .col-9 {
      padding-top: 6px;
  }
  a.carousel-control-prev, a.carousel-control-next {
      position: absolute;
      display: block;
      top: 50%;
      height: 50px;
      opacity: 1;
      background-repeat: no-repeat;
      width: 90px;
  }
  .carousel-control-prev-icon {
      opacity: 0;
  }
  .carousel-control-next-icon {
   opacity: 0;
  }
  
  a.carousel-control-prev {
      background-image: url(../images/aarrow-icon.png);
      background-position: center;
      background-size: contain;
      left: 70px;
      transform: rotate(179deg);
  }
  body .carousel-control-next {
      background-image: url(../images/aarrow-icon.png);
      background-position: center;
      background-size: contain;
      right: 70px;
  }
  .menu-section {
      background-color: #4A0909;
      padding:80px 0px;
  }
  
  h1.back-title {
      color: #858585;
      font-size: 71px;
      font-family: JosefinSans-Light;
      opacity: 0.23;
  }
  h2.maine-title {
      font-size: 65px;
      font-family: Quicksand-Medium;
      color: #E19B3E;
      position: relative;
      margin-top: -78px;
  }
  .menu-box p {
     font-size: 17px;
    color: #fff;
    /*margin-top: 10px;*/
    font-family: Quicksand-Medium;
    margin-bottom: 25px;
    /*text-align: center;*/
  }
  body .card {
      background-color: transparent;
      text-align: center;
      border: none;
  }
  
  h5.card-title {
      color: #fff;
      font-size: 26px;
      font-family: Quicksand-Medium;
  }
  .about-secton .menu-box {
      text-align: right;
  }
  body .our-story {
      margin: auto;
      text-align: center;
      width: 100%;
      padding: 0 30px;
  }
  .thumb {
      width: 70%;
      border-radius: 5px;
  }
  .video-setion {
      width: 100%;
      margin: auto;
      padding: 0 18px;
  }
  .videoCoverImage {
      text-align: center;
  }
  img.shapes1.img-fluid {
      width: 40%;
      margin-top: -16rem;
      z-index: -999;
  }
  
  .our-story h1, h2 {
      text-align: center;
  }
  /*.our-story a {
      display: block;
      width: 160px;
      font-size: 20px;
      padding: 10px 0;
      background-color: #fff;
      color: #D2001A;
      text-align: center;
      float: right;
  }*/
  .our-story a {
      display: block;
      width: 200px;
      font-size: 22px;
      padding: 15px 0;
      background-color: #fff;
      color: #D2001A;
      margin: auto;
  }
  
  .our-story h2 {
      color: #fff;
      font-family: Quicksand-Medium;
  }
  .our-story h1 {
      color: #FEB24E;
      font-family: Quicksand-Medium;
      font-weight: 700;
      font-size: 50px;
  }
  .our-story p {
      font-size: 17px;
      color: #fff;
      margin-top: 10px;
      font-family: Quicksand-Medium;
      margin-bottom: 25px;
      text-align: center;
  }
  .lunch-section h1.maine-title {
      font-size: 80px;
      margin-top: -57px;
  }
  .about-secton {
      float: left;
      width: 100%;
      margin-top: 630px;
  }
  body .videdo252 {
      width: 770px;
      margin: auto;
      background: #d2001a;
      padding: 30px;
  }
  body .videdo252 .menu-box p {
      margin: 0;
  }
  
  .videdo252 h1.back-title {
      font-size: 43px;
  
  }
  
  .videdo252 h2.maine-title {
      font-size: 65px;
      font-family: Quicksand-Medium;
      color: #ffffff;
      position: relative;
      margin-top: -46px;
      text-align: center;
  }
  
  .lunch-section {
      background-image: url(../images/shapes-image.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      margin-top: 900px;
      padding-bottom: 120px;
      background-color: #d2001a;
  }
  .lunch-card {
      border: 15px solid #DC0101;
      border-radius: 191px 0px 0px 9px;
      overflow: hidden;
      position: relative;
      background-color: #d2001a;
  }
  
  .lunch-card h2 {
      margin-bottom: 24px;
      color: #fff;
      font-family: Quicksand-Medium;
  }
  .lunch-card img {
      width: 100%;
  }
  .lunch-title {
      text-align: center;
      position: absolute;
      bottom: 50px;
      z-index: 999999;
      left: 0;
      right: 0;
  }
  .lunch-section a.btn-link {
      font-size: 21px;
      padding: 10px 33px 15px;
  }
  .bg-image1 {
      background: #0000008a;
      height: 180px;
      position: relative;
      margin-top: -164px;
      backdrop-filter: blur(16px);
      -webkit-backdrop-filter: blur(16px);
  }
  
  .slick-slide img {
      display: block;
      width: 100%;
  }
  .card-slider {
      margin: 0 5px;
  }
  .slick-arrow {
      width: 30px;
      height: 30px;
      background: #969595;
      border-radius: 50px;
  }
  .slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
      color: transparent;
      outline: none;
      background: black;
  }
  .slick-dots li button {
      font-size: 0;
      line-height: 0;
      display: block;
      width: 15px;
      height: 15px;
      padding: 5px;
      cursor: pointer;
      color: black;
      border: 0;
      outline: none;
      background: #969696c7;
      border-radius: 50px;
      cursor: pointer;
  }
  
  li.slick-active button{
   background: #000;
  }
  
  .slick-dots li button:before{
  font-size:0px;
  }
  
  body .client-testimonial h1.maine-title {
      margin: 0;
      font-size: 80px;
      display: block;
      text-align: center;
  }
  .client-testimonial .row {
      justify-content: center;
      text-align: center;
  }
  
  .client-testimonial {
      background-image: url(../images/testimo12.jpg);
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      padding: 150px 0;
      background-attachment: fixed;
  }
  .reviw-client img {
      width: 121px;
      margin: 11px 0;
  }
  .reviw-client {
      background: #000000bd;
      padding: 17px 27px;
      border-radius: 7px;
      color: #fff;
      font-family: Quicksand-Light;
  }
  
  p.client-name, p.sub-title {
      font-size: 16px;
      margin: 2px 0;
      font-family: Quicksand-Medium;
  }
  body .slick-dots li button {
      font-size: 0;
      line-height: 0;
      display: block;
      width: 15px;
      height: 15px;
      padding: 5px;
      cursor: pointer;
      color: #ffffff;
      border: 0;
      outline: none;
      background: #ffffffb0;
      /* margin-top: 21px; */
      transition: 0.5s;
  }
  body .slick-dots {
      bottom: -40px;
  
  }
  body .card-slider {
      padding: 0 4px;
  }
  
  .slick-active button {
      transition:0.5s;
      background: #dc0101 !important;
  }
  .newsletter {
          background: #fff;
      padding: 60px 0 54px;
  }
  .newsletter h2 {
      font-size: 30px;
      font-family: Quicksand-Medium;
      line-height: 2;
  }
  button.btn.btn-primary {
      width: 160px;
      border-radius: 0;
      background-color: #dc0101;
      border-color: #dc0101;
      font-family: Quicksand-Medium;
  }
  button.btn.btn-primary {
      background-image: linear-gradient(0, #ffffff, #ffffff);
      background-size: 0 0;
      transition: .3s;
      background-repeat: no-repeat;
      background-position: center;
  }
  button.btn.btn-primary:hover {
      background-size: 100% 100%;
      color: #000 !important;
        border-color: #dc0101;
  }
  body .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
      color: #fff !important;
      background-color: #dc0101 !important;
      border-color: #dc0101 !important;
  }
  footer.footer .row {
      justify-content: center;
  }
  
  .newsletter .form-group {
      display: flex;
  }
  input#exampleInputEmail1 {
      border: 1px solid;
      border-radius: 0;
      font-family: Quicksand-Medium;
      padding: 15px 14px;
      width: 100%;
  }
  footer.footer {
      padding: 60px 0;
      background-color: #464646;
      color: #ffff;
      font-family: Montserrat-Light;
  }
  footer.footer ul.menu {
      display: block;
      margin: 0;
  }
  .footer-menu ul.menu a {
      line-height: 0;
      font-size: 16px;
      font-family: Quicksand-Light;
  }
  
  .footer-menu ul.menu li {
      padding: 11px 0;
      line-height: 1;
  }
  footer.footer h3 {
      font-size: 23px;
      font-family: Quicksand-Medium;
      margin-bottom: 20px;
  }
  footer p {
      font-family: Quicksand-Light;
      font-size: 17px;
  }
  .logo p {
      margin-top: 16px;
  }
  .pl-0 {
      padding-left: 7px !important;
  }
  footer i.fa {
      font-size: 22px;
      margin-top: 3px;
  }
  footer i.fa.fa-map-marker {
      font-size: 28px;
  }
  footer.footer a {
      color: #fff;
  }
  i.fa.fa-clock-o {
      line-height: 44px;
      font-size: 27px;
  }
  
  .row.clock1 p {
      margin: 0;
  }
  ul.media-link {
      list-style: none;
      padding: 0;
      display: flex;
      gap: 1rem;
  }
  
  ul.media-link i.fa {
      width: 40px;
      border: 1px solid #ffffff;
      text-align: center;
      height: 40px;
      border-radius: 50px;
      line-height: 39px;
      background-image: linear-gradient(0, #ffffff, #ffffff);
      background-size: 0 0;
      transition: .3s;
      background-repeat: no-repeat;
      background-position: center;
  }
  ul.media-link i.fa:hover {
      background-size: 100% 100%;
      color: #000 !important;
  }
  
  footer .col-1.p-0{
      text-align: center;
  }
  header#mobile {
      display: none;
  }

  /*25-07-23*/
  
  
.indian-food{
    
    background-image:url('../images/IndianFood_Main.jpg');
    
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    position:relative;
}
.indian-food::before{
  background-color:#000000de;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
}
.indian-food .row{
    padding:100px 0px;
    display:flex;
    align-items:center;
    
    
} 
.indian-food h1{
    font-size: 60px;
    font-weight:400;
    font-family: Quicksand-Medium;
    color: #E19B3E;
  
    
}
.indian-food p{
    color:#fff;
    font-size:18px;
    font-size:300;
}
.menu-section .best-one {
    font-size: 22px;
    color: white;
    margin-bottom: 15px;
    font-weight: 400;
    text-align:left;
}

/*.veg-title{*/
/*    list-style:none;*/
/*    padding:0px;*/
/*}*/
.veg-title li{
    color:#fff;
    font-size:16px;
      font-weight: 400;
      margin-bottom:15px;
}
.newsletter .row.align-items-center {
    align-items: center;
}
.order-wrapper {
    background-color:red;
    border-radius: 20px;
    padding:5px 20px;
    margin-right:10px;
    position:relative;
}
/*.order-wrapper::after{*/
/*    position:absolute;*/
/*    content:"off";*/
/*    font-size:24px;*/
/*    font-weight:500;*/
/*    bottom:2px;*/
/*    right:10px;*/
/*}*/
.code-sec{
    font-size:20px!important;
    font-weight:600;
    margin-top:20px;
}
.code-wrapper{
    font-size:18px;
    font-weight:600;
    padding:5px;
    border-radius:3px;
    border:2px dotted #E19B3E;
}
.validation-order{
    font-size:16px!important;
}
.menu-sec {
    text-align: left;
}
.text-con-left{
    text-align:left;
}
  
  @media only screen and (max-width: 1885px)   {
     ul.menu a {
    font-size: 18px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: Quicksand-Medium;
    line-height: 3.8;
    transition: 0.5s;
} 
.order-wrapper {
    padding: 5px 35px;
  }
  }
  
  @media (min-width: 1800px){
  .banner-titel h2 {
      font-family: Quicksand-Medium;
      color: #fff;
      font-size: 63px;
      text-align: center;
  }
  .banner-titel p {
      font-size: 22px;
      color: #fff;
      font-family: Montserrat-Light;
      margin-bottom: 24px;
  }
  
  }
    @media only screen and (max-width: 1761px)   {
     ul.menu a {
    font-size: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: Quicksand-Medium;
    line-height: 3.8;
    transition: 0.5s;
} 
 

    }
  
   @media only screen and (max-width: 1579px)   {
     ul.menu a {
    font-size: 14px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: Quicksand-Medium;
    line-height: 3.8;
    transition: 0.5s;
} 
  }
  
  @media only screen and (max-width: 1518px)   {
     ul.menu a {
    font-size: 12px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: Quicksand-Medium;
    line-height: 3.8;
    transition: 0.5s;

} 
ul.menu {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 15px;
    justify-content: flex-end;
    line-height: 2.8;
}

.logo .img-fluid {
    max-width: 100%;
    height: auto;
    width: 141px;
}
}
/* @media only screen and (max-width: 1399px)   {*/
/*section.banne.catering-banner {*/
  
/*    height: 80vh;*/
/*  }*/
/* }*/
  @media only screen and (max-width: 1396px)   {
     ul.menu a {
    font-size: 11px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: Quicksand-Medium;
    line-height: 3.8;
    transition: 0.5s;
} 

  }
   @media only screen and (max-width: 1396px)   {
     ul.menu a {
    font-size: 10px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: Quicksand-Medium;
    line-height: 3.8;
    transition: 0.5s;
} 
  }
  @media only screen and (max-width: 1101px)   {
     ul.menu a {
    font-size: 10px !important;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: Quicksand-Medium;
    line-height: 3.8;
    transition: 0.5s;
} 
  }
  
  @media (min-width: 1080px){
  body header .container {
      max-width: 1860px;
      padding: 0 20px;
  }
  body footer .container {
      max-width: 1942px;
      padding: 0 20px;
  }
  header#mobile {
      display: none;
  }
  .contac14 p {
      padding-left: 10px;
  }
  }
  
  
  
  @media (min-width: 2500px){
  .thumb {
      width: 90%;
      border-radius: 5px;
  }
  .videdo252 {
      max-width: 1900px;
      margin: auto;
  }
  
  
  }
  @media (min-width: 1400px){
  .thumb {
      width: 84%;
      border-radius: 5px;
  }
  .logo p {
      margin-top: 16px;
      padding-right: 60px;
  }
  img.shapes1.img-fluid {
      width: 30%;
      margin-top: -24rem;
      z-index: -999;
  
  }
  
  }
  
  
  @media (max-width: 1390px){
  .booking a {
      font-size: 17px;
      width: 161px;
     
  }
  .banner-titel h1 {
      font-size: 33px;
  }
  .banner-titel p {
      font-size: 20px;
  }
  .menu-btn .row {
      gap: 1rem;
  }
  ul.menu {
      margin-left: 0;
  }
  
  
  }
  
  
  @media (max-width: 1100px){
  .booking a {
      font-size: 14px;
      width: 138px;
  }
  .menu-btn .row {
      padding-right: 0;
  }
  ul.menu a {
      font-size: 18px;
  }
  
  }
  
  
  
  @media (max-width: 1080px){
  
  a.btn-link {
      font-size: 18px;
      padding: 12px 30px 13px;
  }
  .sction-one img.img-fluid {
      width: 100%;
  }
  .sction-one a {
      font-size: 17px;
  }
  .menu-box p {
      font-size: 20px;
  }
  h1.maine-title {
      font-size: 80px;
      font-family: Quicksand-Medium;
      color: #E19B3E;
      margin-top: -56px;
  }
  h1.back-title {
      font-size: 46px;
  
  }
  h5.card-title {
      font-size: 22px;
  }
  .newsletter h1 {
      font-size: 24px;
      font-family: Quicksand-Medium;
      line-height: 2;
      text-align: center;
  }
  .footer-menu .col-11.pl-0 {
      padding-left: 20px !important;
  }
  
  .our-story {
      width: 40%;
      margin-top: -15rem;
  }
  .our-story h1 {
      font-size: 38px;
  }
  .our-story h2 {
      font-size: 25px;
  }
    .indian-food .row{
    padding:80px 0px;
  }
   .menu-section .best-one {
    margin-bottom: 25px;
  }
  }
  
  @media (max-width: 990px){
header#mobile {
    display: block;
    padding-top: 7px;
    padding-bottom: 11px;
}
  .our-story p {
      font-size: 15px;
  }
.row41 {
    display: flex;
    gap: 1rem;
    margin-top: 17px;
}
ul.menu li {
    text-align: center;
}
li.table-booking-login a {
    padding: 0px 40px 0px 40px !important;
    margin-top: 7px;
    float: left;
}
ul.menu li {
    text-align:start;
   
}
.row41 li {
    border: none !important;
}
  ul.menu a:hover {
    color: #000;
    transition: 0.5s;
}
    ul.menu a {
    font-size: 17px !important;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: Quicksand-Medium;
    line-height: 3.8;
    transition: 0.5s;
}
 
  .video-background-mobile {
      display:block;
  }
  .video-background {
      display:none;
  }
  /*.video-background .wrap {*/
  /*    position: relative;*/
  /*    height: 57vh;*/
  /*}*/
  /*body .video-background {*/
  /*    background: #000;*/
  /*    position: relative;*/
  /*}*/
  .about-secton {
     
      float: left;
      width: 100%;
      margin-top: 0;
  }
  .lunch-section {
      margin: 0;
  }
  .our-story h1 {
      font-size: 30px;
  }
  .sction-one i.fa {
      font-size: 40px;
      color: #E19B3E;
      margin-top: -10px;
  }
  .our-story h2 {
      font-size: 20px;
  }
  .lunch-section h1.maine-title {
      font-size: 46px;
      margin-top: -36px;
      text-align: center;
  }
  .lunch-section .row {
      justify-content: center;
  }
  
  .lunch-section .menu-box {
      margin-top: 100px;
  }
  
  .booking {
      margin-top: 0;
  }
  .mobile15 {
      margin-top: -100px;
  }
  .our-story {
      width: 50%;
      margin-top: -7rem;
  }
  .thumb {
      width: 72%;
      border-radius: 5px;
  }
  
  .sction-one .container {
      padding: 0;
  }
  .sction-one img.img-fluid {
      width: 100%;
      margin-top: -18px;
  }
  .sction-one .row .col-9 {
      padding-top: 6px;
      padding: 0 0px !important;
  }
  .our-story {
      padding: 20px;
  }
  .about-secton .row.justify-content-end.mt-5 {
      justify-content: center !important;
  }
  .about-secton .menu-box {
      text-align: center;
  }
  header#desktop {
      display: none;
  }
  .menu-btn .row {
      padding-right: 0;
      justify-content: center;
  }
  
  header#mobile ul.menu a {
      font-size: 18px;
      line-height: 2;
  }
  .menu_bar {
      width: 40px;
      float: right;
      position: relative;
      z-index: 9999;
      top: 14px;
  }
  .menu_bar span {
      background: #fff;
      width: 100%;
      height: 3px;
      float: left;
      transition: 0.5s;
      margin: 4px 0;
  }
.menuheader ul.menu {
    display: block;
    width: 350px;
    margin: auto;
    padding-top: 40px;
}
  .close-menu {
      margin-top: 10px;
  }
  .close-menu span.three3 {
      transform: rotate(135deg);
      top: -12px;
      transition: 0.5s;
      position: relative;
  }
  .close-menu span.one1 {
      transform: rotate(41deg);
      top: -2px;
      transition: 0.5s;
      position: relative;
  }
  .close-menu span.two2 {
      display: none;
      transition: 0.5s;
  }
  .menuheader.side-menu {
      left: 0;
      transition: 0.5s;
  }
  .menuheader {
      position: fixed;
      left: -120%;
      padding: 0 30px;
      background: #d2001a;
      top: 0;
      width: 100%;
      height: 100%;
      transition: 0.5s;
  }
  .newsletter h1 {
      font-size: 28px;
      margin-bottom: 20px;
  }
  ul.media-link {
  
      gap: 8px;
  }
  body .client-testimonial h1.maine-title {
      margin: 0;
      font-size: 46px;
  }
  .indian-food .row {
    display: block;
   
}
  .indian-food .row .col-md-12 {
      width:100%!important;
      max-width:100%!important;
  }
  .indian-food .row .col-lg-6{
        width:100%!important;
        max-width:100%!important;
  }
  .indian-food h1 {
      text-align:center;
    font-size: 50px;
    margin-bottom:30px;
  }
   .indian-food p{
       text-align:center;
   }
   .indian-food .row{
    padding:60px 0px;
  }
   .about-secton {
      margin-bottom: 50px;
   }
   h1.maine-title {
    font-size: 65px;
   }
   .footer-menu ul.menu li {
    padding: 0px 0;
    line-height: 1;
}
.banner-titel h1 {
    font-size: 40px;
}
 .slider-wrapper img.d-block.w-100 {
    height: 500px!important;
}
h2.maine-title {
    font-size: 50px;
}
.videdo252 h2.maine-title {
    font-size: 50px;
}
 
/*.footer  .mob-responsive1{*/
/*    max-width:50%!important;*/
/*    flex: 0 0 50%!important;*/
/*    margin-bottom:30px;*/
/*}*/
/*.footer ul.menu li {*/
    
/*    margin-bottom: 20px;*/
/*}*/
/*.footer .row {*/
/*    justify-content: unset!important;*/
/*}*/
  }
  @media (max-width: 767px){
      
  header#mobile ul.menu a {
      font-size: 29px;
      line-height: 2.4;
  }

  li.table-booking {
    margin-top: 8px;
}
  .sction-one .col-3 {
      text-align: center;
  }
  .bg-image1 {
      margin-top: -70px;
  }
  body .videdo252 {
      width: 98%;
      padding: 20px;
  }
  .menu-section .menu-box {
      margin-bottom: 63px;
  }
  footer .col-1.p-0 {
      text-align: center;
      padding-left: 17px !important;
  }
  body .our-story {
  
      width: 100%;
  }
  footer.footer .col-lg-3 {
      margin-bottom: 22px;
  }
  .slick-arrow {
      display: none !important;
  }
  .sction-one img.img-fluid {
      width: 39px;
      margin-top: -18px;
  }
  .sction-one .container {
      padding: 0 24px;
  }
  h5.card-title {
      font-size: 26px;
  }
  .our-story {
      width: 90%;
      margin-top: 0;
      margin: auto;
  }
  .thumb {
      width: 90%;
      border-radius: 5px;
      margin-bottom: 24px;
  }
  img.shapes1.img-fluid {
      width: 80%;
      margin-top: -17rem;
      z-index: -999;
  }
  .mobile15 {
      margin-top: -200px;
  }
  
  .newsletter {
      padding: 26px 0 36px;
  }
  .client-testimonial {
      padding: 79px 0;
  }
  
  .banner-titel {
      left: 3px;
      text-align: center;
  }
  .banner-titel h1 {
      font-size: 24px;
      text-align: center;
  }
  .banner-titel p {
      font-size: 17px;
  }
  h1.maine-title {
    font-size: 60px;
  }
    .footer  .mob-responsive1{
    max-width:100%!important;
    flex: 0 0 100%!important;
   
}
 .slider-wrapper img.d-block.w-100 {
    height: 450px!important;
}

  }
  
  
  @media (max-width: 650px){
  body .client-testimonial h1.maine-title {
      margin: 0;
      font-size: 40px;
  }
  .carousel-indicators {
   display:none !important;
}
.carousel-item img {
    opacity: 0.5;
}
  .mob-responsive {
    max-width: 100% !important;
    flex: 100% !important;
}
.mob-responsive1 {
    max-width: 100% !important;
    flex: 100% !important;
}
.review {
display: block;
}
.review .review-item {
 margin-right: 0px;
color: white;
    width: 100%;
    overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 10;
-webkit-box-orient: vertical;
}

  .lunch-section .menu-box {
      margin-top: 1rem;
      padding: 0 18px;
      text-align: center;
  }
  .video-background .wrap {
      position: relative;
      height: 25vh;
  }
  header#mobile ul.menu a {
      font-size: 22px;
      line-height: 2.4;
  }
  .logo img {
      width: 127px;
  }
  .menu_bar {
      top: 11px;
  }
  .lunch-card {
      border-radius: 100px 0px 0px 9px;
      margin-bottom: 40px;
  }
  .lunch-section {
      padding-bottom: 30px;
  }
  
  body .carousel-control-next {
      background-size: 27px;
      right: 0px;
  }
  a.carousel-control-prev{
      background-size: 27px;
      left: 0px;
  }
  /*.carousel-item img {*/
  /*    opacity: 0.6;*/
  /*    height: 296px;*/
  /*}*/
  footer.footer {
      padding: 35px 0 17px;
  
  }
  .logo img {
      width: 200px;
  }
    .indian-food h1 {
     
    font-size: 40px;
  }
   h1.maine-title {
    font-size: 50px;
   }
   .videdo252 h1.maine-title {
    font-size: 50px;
  
  }
 .order-wrapper::after{
     font-size:15px;
 }
 .code-sec {
    font-size: 17px!important;
    margin-bottom:10px!important;
 }
 .validation-order {
    font-size: 14px!important;
}
 .code-wrapper {
    font-size: 16px;
 }
 .text-center{
    text-align:center;
}
.main-btn {
    display: block;
    width: 200px;
    margin:auto;
    text-align:center;

 }
 .catering-con{
     text-align:center;
     font-size:16px!important;
 }
 .text-con-left{
    text-align:center;
}
h2.maine-title {
    font-size: 40px;
  }
  .videdo252 h2.maine-title {
    font-size: 40px;
  }
  }
  /*.button-wrapper{*/
  /*    margin-bottom:40px;*/
  /*}*/

  
  
  
  @media (max-width: 480px){
        .indian-food h1 {
     
    font-size: 35px;
  }
 
  body .card-body {
      padding: 4px 0;
      margin-top: 12px;
  }
 iframe.youtube-player {
    display: block;
}
  .videdo252 h1.maine-title {
      font-size: 48px;
      margin-top: -40px;
  
  }
 .sction-one i.fa {
    font-size: 25px;
    color: #E19B3E;
    margin-top: -10px;
}
.sction-one img.img-fluid {
    width: 30px;
    margin-top: -18px;
}
  
  h5.card-title {
      font-size: 21px;
  }
  h1.maine-title {
      font-size: 35px;
      margin-top: -49px;
  }
  .lunch-section h1.maine-title {
      font-size: 33px;
      margin-top: -36px;
  
  }
  
  .newsletter h1 {
      font-size: 20px;
      margin-bottom: 13px;
  }
  .col-lg-4 {
   
    -ms-flex: 0 0 33.333333% !important;
    flex: 50% 50 50% !important;
    max-width: 100% !important;
}
.col-md-4 {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 33.333333% !important;
    flex: 50% 50 50% !important;
    max-width: 100% !important;
}
img.d-block.w-100 {
    height: 330px;
}
  }
  
  
  
  .video-background {
    background: #000;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -99;
  }
  .video-foreground,
  .video-background iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
  }
  
  @media (min-aspect-ratio: 16/9) {
  .video-foreground {
      height: 300%;
      top: -100%;
  }
  }
  @media (max-aspect-ratio: 16/9) {
    .video-foreground {
      width: 300%;
      left: -100%;
    }
  }
  @media all and (max-width: 600px) {
    .vid-info {
      width: 50%;
      padding: 0.5rem;
    }
    .vid-info h1 {
      margin-bottom: 0.2rem;
    }
  }
  @media all and (max-width: 500px) {
    .vid-info .acronym {
      display: none;
    }
  }
  
  
  .menu-box ul {color:#fff}
  
  
  
  